# Uses of Class
org.lwjgl.util.mapped.MappedSet2

Packages that use MappedSet2
Package
Description
org.lwjgl.util.mapped

## Uses of MappedSet2 in org.lwjgl.util.mapped

Methods in org.lwjgl.util.mapped that return MappedSet2
Modifier and Type
Method
Description
`static MappedSet2`
MappedSet.`create(MappedObject a, MappedObject b)`
Creates a `MappedSet` by linking the specified `MappedObject`s.
Methods in org.lwjgl.util.mapped with parameters of type MappedSet2
Modifier and Type
Method
Description
`static void`
MappedHelper.`put_views(MappedSet2 set, int view)`